<!DOCTYPE html>
<html lang="en" class="overflow">
   <head>
      <!-- Required meta tags -->
      <meta charset="utf-8" />
      <meta name="viewport" content="width=device-width, initial-scale=1" />
      <!-- Favicon -->
      <link rel="shortcut icon" type="image/x-icon" href="assets/images/favicon.png">
     <!-- CSS ============================================ -->
    <link rel="stylesheet" href="assets/css/vendor/bootstrap.min.css">
    <link rel="stylesheet" href="assets/css/plugins/animation.css">
    <link rel="stylesheet" href="assets/css/plugins/feature.css">
    <link rel="stylesheet" href="assets/css/plugins/magnify.min.css">
    <link rel="stylesheet" href="assets/css/plugins/slick.css">
    <link rel="stylesheet" href="assets/css/plugins/slick-theme.css">
    <link rel="stylesheet" href="assets/css/plugins/lightbox.css">
         <link rel="stylesheet" href="./assets/inner-pages-css/main.css" />
         <link rel="stylesheet" href="./assets/css/style.css">
      <!-- for icons plus minus font awesome-->
	   <link rel="stylesheet" type="text/css" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
   
      <title>GRA</title>
   </head>
   <body class="background-blk overflow">
  
      <header class="rn-header header-default header-transparent header-sticky">
         <div class="container-fluid plr--30 position-relative">
             <div class="row align-items-center row--0">
                 <div class="col-lg-2 col-md-6 col-4">
                     <div class="logo">
                         <a href="index.html">
                             <img class="logo-light" src="assets/images/logo/logo.png" alt="Corporate Logo">
                         </a>
                     </div>
                 </div>
                 <div class="col-lg-10 col-md-6 col-8 position-static">
                     <div class="header-right">
                         <nav class="mainmenu-nav d-none d-lg-block">

                             <ul class="mainmenu">
                                <li><a href="index.html#gameplay">Gameplay</a></li>
                                <li><a href="index.html#tokenomics">Tokenomics</a></li>
                                <li><a href="index.html#team">Team</a></li>
                                <li><a href="index.html#roadmap">Roadmap</a></li>
                                <li><a href="#">Whitepaper</a></li>
                                <li><a href="./blog.html">Blog</a></li>
                                 <li class="has-droupdown has-menu-child-item"><a href="#">Social</a>
                                     <ul class="submenu">
                                        <li><a href="https://www.twitter.com" target="_blank">Twitter</a></li>
                                        <li><a href="https://www.discord.com" target="_blank">Discord</a></li>
                                        <li><a href="https://www.telegram.com" target="_blank">Telegram</a></li>
                                     </ul>
                                 </li>

                             </ul>








                         </nav>
                         <!-- Start Header Btn  -->
                         <div class="header-btn"><a class="btn-default btn-small round btn-custom" href="#">RACE NOW</a></div>
                         <!-- End Header Btn  -->

                         <!-- Start Mobile-Menu-Bar -->
                         <div class="mobile-menu-bar ml--5 d-block d-lg-none">
                             <div class="hamberger">
                                 <button class="hamberger-button">
                                     <i class="feather-menu"></i>
                                 </button>
                             </div>
                         </div>
                         <!-- Start Mobile-Menu-Bar -->




                     </div>
                 </div>
             </div>
         </div>
     </header>





     <div class="popup-mobile-menu">
         <div class="inner">
             <div class="header-top">
                 <div class="logo">
                     <a href="index.html">
                         <img class="logo-light" src="assets/images/logo/logo.png" alt="Grand Racing Auto">

                     </a>
                 </div>
                 <div class="close-menu">
                     <button class="close-button">
                         <i class="feather-x"></i>
                     </button>
                 </div>
             </div>
             <ul class="mainmenu">
                <li><a href="index.html#gameplay">Gameplay</a></li>
                <li><a href="index.html#tokenomics">Tokenomics</a></li>
                <li><a href="index.html#team">Team</a></li>
                <li><a href="index.html#roadmap-m">Roadmap</a></li>
                <li><a href="#">Whitepaper</a></li>
                <li><a href="./blog.html">Blog</a></li>
                   <li class="has-droupdown has-menu-child-item"><a href="#">Social</a>
                       <ul class="submenu">
                           <li><a href="https://www.twitter.com" target="_blank">Twitter</a></li>
                           <li><a href="https://www.discord.com" target="_blank">Discord</a></li>
                           <li><a href="https://www.telegram.com" target="_blank">Telegram</a></li>
                       </ul>
                   </li>
               

             </ul>








         </div>
     </div>
    <!------------------------------------------ Banner section starts here --------------------------------------->
    <section class="landingSec1Bg3">
  
      
    
      <div class="container-fluid">
         <div class="row">
            <div class="col-md-12 h-100 my-auto">
               <div class="landing-banner-cont1 mt-lg-5 pt-lg-5  mb-5 text-center">
                  <h1 class="aboutustittle pt-5 my-auto">GRA BLOG</h1>
                  <p class="boutus-sub pb-5 mb-5 text-uppercase">“gra Block Media Communication: <br>
                    Road to Binance”
                  </p>
               </div>
            </div>
         
         </div>
      </div>
      </div>
   </section>

   <!----------------------------------- Banner section ends here ----------------------------------------->
   <!-- main section start -->
 <section class="bg-blog-section p-4">
<div class="container">
    <div class="row">
        <div class="col-lg-12 mt-5 mb-5">
            <h3 class="blog-heading mt-4">
                TRENDING BLOGS
            </h3>
            <p class="mt-4 text-uppercase">
                Please take the time to read our thoroughly <br>
informative whitepaper.
            </p>
        </div>
        <div class="col-lg-8 mt-5 col-12">
<img src="./assets/inner-page-imgs/blog/Rectangle 6546.png" class="img-fluid" alt="">
<h3 class="mt-5 head-bold">
    Blockchain.com Gives Bitcoin Mining Infrastructure Company GRIID
$525M Credit
</h3>
<p class="head-small mt-4">In addition to the 10% of the overall daily jackpot going to charity, 10% comes to token holders in the 
    form of their reward.</p>
    <p class="mt-4 sample-text-card">October 7,2021 &nbsp; 3 <i class="bi bi-chat-left"></i> &nbsp; 95 <i class="bi bi-heart"></i></p>

  
    <div class="row  mt--40">
        <div class="col-lg-4 col-12">
<img src="./assets/inner-page-imgs/blog/Rectangle 6548.png" class="img-fluid w-100" alt="">
        </div>
        <div class="col-lg-8 my-auto col-12">
           <div class="mt-3">
            <h4 class="head-card-gra">
                Blockchain.com Gives Bitcoin Mining 
            </h4>
            <p class="para-card-gra">
                In addition to the 10% of the overall daily jackpot going to charity, 
10% comes back to token holders in the form of their reward.
            </p>
            <p class="mt-4 sample-text-card">October 7,2021 &nbsp; 3 <i class="bi bi-chat-left "></i> &nbsp; 95 <i class="bi bi-heart"></i></p>
           </div>
        </div>
    </div>
    <div class="row mt--40">
        <div class="col-lg-4 col-12">
<img src="./assets/inner-page-imgs/blog/Rectangle 6547.png" class="img-fluid w-100" alt="">
        </div>
        <div class="col-lg-8 my-auto col-12">
           <div class="mt-3">
            <h4 class="head-card-gra">
                Blockchain.com Gives Bitcoin Mining 
                Infrastructure Company GRIID $525M Credit 
            </h4>
            <p class="para-card-gra">
                In addition to the 10% of the overall daily jackpot going to charity
                10% comes back to token holders in the form of their reward.
            </p>
            <p class="mt-4 sample-text-card">October 7,2021 &nbsp; 3 <i class="bi bi-chat-left "></i> &nbsp; 95 <i class="bi bi-heart"></i></p>
           </div>
        </div>
    </div>
    <div class="row mt--40">
        <div class="col-lg-4 col-12">
<img src="./assets/inner-page-imgs/blog/Rectangle 6547 (2).png" class="img-fluid w-100" alt="">
        </div>
        <div class="col-lg-8 my-auto col-12">
           <div class="mt-3">
            <h4 class="head-card-gra">
                Blockchain.com Gives Bitcoin Mining 
                Infrastructure Company GRIID $525M Credit 
            </h4>
            <p class="para-card-gra">
                In addition to the 10% of the overall daily jackpot going to charity
                10% comes back to token holders in the form of their reward.
            </p>
            <p class="mt-4 sample-text-card">October 7,2021 &nbsp; 3 <i class="bi bi-chat-left "></i> &nbsp; 95 <i class="bi bi-heart"></i></p>
           </div>
        </div>
    </div>
    <div class="row mt--40">
        <div class="col-lg-4  col-12">
<img src="./assets/inner-page-imgs/blog/Rectangle 6547 (2).png" class="img-fluid w-100" alt="">
        </div>
        <div class="col-lg-8 my-auto col-12">
           <div class="mt-3">
            <h4 class="head-card-gra">
                Blockchain.com Gives Bitcoin Mining 
                Infrastructure Company GRIID $525M Credit 
            </h4>
            <p class="para-card-gra">
                In addition to the 10% of the overall daily jackpot going to charity
                10% comes back to token holders in the form of their reward.
            </p>
            <p class="mt-4 sample-text-card">October 7,2021 &nbsp; 3 <i class="bi bi-chat-left "></i> &nbsp; 95 <i class="bi bi-heart"></i></p>
           </div>
        </div>
    </div>
    <div class="col-lg-12">
        <button class="load-btn mt-5 w-100 text-center text-white">
            LOAD MORE POST
        </button>
    </div>
        </div>
       
        <div class="col-lg-4 mt-5 col-12">
<main class="class-effect-card p-4 ">
    <h3 class="mb-3">
        POPULAR ARTICLES
    </h3>
    <img src="./assets/inner-page-imgs/blog/Rectangle 6548.png" class="img-fluid " alt="">
    <button class="btbstyle-gra my-3 text-white">
        LATEST ARTICLES
    </button>
    <h5 class="head-sub-head">
        The GRA: Latest  updated Tracks and Car Assets
    </h5>
    <p class="mt-4 mb-4 sample-text-card">October 7,2021 &nbsp; 3 <i class="bi bi-chat-left"></i> &nbsp; 95 <i class="bi bi-heart"></i></p>
    <h5 class="head-sub-head">
        Early Black Friday deals at Best Buy,
game bundles and more assets
    </h5>
    <p class="mt-4 mb-4 sample-text-card">October 7,2021 &nbsp; 3 <i class="bi bi-chat-left"></i> &nbsp; 95 <i class="bi bi-heart"></i></p>
    <h5 class="head-sub-head">
        Early Black Friday deals at Best Buy,
game bundles and more assets
    </h5>
    <p class="mt-4 mb-4 sample-text-card">October 7,2021 &nbsp; 3 <i class="bi bi-chat-left"></i> &nbsp; 95 <i class="bi bi-heart"></i></p>
    <a href="#" class="head-sub-head text-white">
        VIEW MORE ARTICLES
    
</a>
</main>
<div class="row ">
    <div class="col-lg-12 text-center mt-5">
        <img src="./assets/inner-page-imgs/blog/Rectangle 6549.png" class=" img-fluid" alt="">
    </div>
    <div class="col-lg-6">
        <button class="load-btn1 mt-4 text-center w-100">
            <i class="bi bi-linkedin"></i>
        </button>
    </div>
    <div class="col-lg-6 ">
        <button class="load-btn2 mt-4 text-center w-100">
            <i class="bi bi-twitter"></i>
        </button>
    </div>
</div>
<div class="row">
<div class="col-lg-12">
    <div class="blockchain-blog pb-3 mt-4">
        <p class="h-blog p-3">TOP 4 BEST BLOGS</p>
        <ul class="nav nav-pills  justify-content-around mt-sp-1" id="pills-tab" role="tablist">
            <li class="nav-item w-50" role="presentation">
              <button class="nav-link latest w-100" id="pills-latest-blog-tab" data-bs-toggle="pill" data-bs-target="#pills-latest-blog" type="button" role="tab" aria-controls="pills-latest-blog" aria-selected="true">LATEST</button>
            </li>
            <li class="nav-item w-50" role="presentation">
              <button class="nav-link old w-100 active" id="pills-old-blog-tab" data-bs-toggle="pill" data-bs-target="#pills-old-blog" type="button" role="tab" aria-controls="pills-old-blog" aria-selected="false">OLD</button>
            </li>
          </ul>
        <div class="tab-content p-4 " id="pills-tabContent">
          <div class="tab-pane fade " id="pills-latest-blog" role="tabpanel" aria-labelledby="pills-latest-blog-tab">
             <div class="row">
    <div class="col-lg-12">
    latest
    </div>
             </div>
             
          </div>
          <div class="tab-pane fade show active" id="pills-old-blog" role="tabpanel" aria-labelledby="pills-old-blog-tab">
              <div class="row">
                  <div class="col-lg-12">
                      <div class="d-flex mt-lg-2 mt-4">
                          <div class="me-2">
                              <img src="./assets/inner-page-imgs/blog/blog-img-1.png" class="img-fluid" alt="blog image"/>
                              <img src="./assets/inner-page-imgs/blog/blog-1.png" class="img-fluid blog-rate" alt="blog rate">
                          </div>
                          <div class="noPadding">
                              <p class="fs-15px">Blockchain.com Gives Bitcoin Infrastructure Company</p>
                              <label class="fs-10px">October 7,2021</label>
                          </div>
                      </div>
                      <div class="d-flex mt-lg-2 mt-4">
                          <div class="me-2">
                              <img src="./assets/inner-page-imgs/blog/blog-img-2.png" class="img-fluid" alt="blog image"/>
                              <img src="./assets/inner-page-imgs/blog/blog-2.png" class="img-fluid blog-rate" alt="blog rate">
                          </div>
                          <div class="noPadding">
                              <p class="fs-15px">Blockchain.com Gives Bitcoin Infrastructure Company</p>
                              <label class="fs-10px">October 7,2021</label>
                          </div>
                      </div>
                      <div class="d-flex mt-lg-2 mt-4">
                          <div class="me-2">
                              <img src="./assets/inner-page-imgs/blog/blog-img-3.png" class="img-fluid" alt="blog image"/>
                              <img src="./assets/inner-page-imgs/blog/blog-3.png" class="img-fluid blog-rate" alt="blog rate">
                          </div>
                          <div class="noPadding">
                              <p class="fs-15px">Blockchain.com Gives Bitcoin Infrastructure Company</p>
                              <label class="fs-10px">October 7,2021</label>
                          </div>
                      </div>
                      <div class="d-flex mt-lg-2 mt-4">
                          <div class="me-2">
                              <img src="./assets/inner-page-imgs/blog/blog-img-4.png" class="img-fluid" alt="blog image"/>
                              <img src="./assets/inner-page-imgs/blog/blog-4.png" class="img-fluid blog-rate" alt="blog rate">
                          </div>
                          <div class="noPadding">
                              <p class="fs-15px">Blockchain.com Gives Bitcoin Infrastructure Company</p>
                              <label class="fs-10px">October 7,2021</label>
                          </div>
                      </div>
                      <div class="d-flex mt-lg-2 mt-4">
                          <div class="me-2">
                              <img src="./assets/inner-page-imgs/blog/blog-img-5.png" class="img-fluid" alt="blog image"/>
                              <img src="./assets/inner-page-imgs/blog/blog-5.png" class="img-fluid blog-rate" alt="blog rate">
                          </div>
                          <div class="noPadding">
                              <p class="fs-15px">Blockchain.com Gives Bitcoin Infrastructure Company</p>
                              <label class="fs-10px">October 7,2021</label>
                          </div>
                      </div>
                      <div class="d-flex mt-lg-2 mt-4">
                          <div class="me-2">
                              <img src="./assets/inner-page-imgs/blog/blog-img-5.png" class="img-fluid" alt="blog image"/>
                              <img src="./assets/inner-page-imgs/blog/blog-6.png" class="img-fluid blog-rate" alt="blog rate">
                          </div>
                          <div class="noPadding">
                              <p class="fs-15px">Blockchain.com Gives Bitcoin Infrastructure Company</p>
                              <label class="fs-10px">October 7,2021</label>
                          </div>
                      </div>
                      <div class="d-flex mt-lg-2 mt-4">
                          <div class="me-2 mt-3 mt-md-0">
                              <img src="./assets/inner-page-imgs/blog/blog-img-5.png" class="img-fluid" alt="blog image"/>
                              <img src="./assets/inner-page-imgs/blog/blog-7.png" class="img-fluid blog-rate" alt="blog rate">
                          </div>
                          <div class="noPadding">
                              <p class="fs-15px">Blockchain.com Gives Bitcoin Infrastructure Company</p>
                              <label class="fs-10px">October 7,2021</label>
                          </div>
                      </div>
                  </div>  
              </div>
          </div>
        </div>
        <a href="#"><p class="fs-10px-700 ms-4 mb-3">VIEW MORE TOP BLOGS</p></a>
    </div>

</div>
</div>


    



        </div>
       
    </div>
</div>
 </section>
    <!-- main section end -->
   <section class="resourcess">
      <div class="container">
        
         <div class="row">
           
            <div class="mt-5">
               <h1 class="text-center text-uppercase">Join the GRA community</h1>
            </div>

            <div class="row  d-md-block d-none d-lg-block d-md-block" id="social">
                <div class="justify-content-md-center d-block d-md-flex mt-md-4 ">
                    <a href="https://www.discord.com" target="_blank" class="px-md-3 px-2">
                        <img src="./assets/inner-page-imgs/landing new page/discard2.png" alt=""
                            class="px-md-2 py-md-2 social-network">
                    </a>
                   
                    <a href="https://www.linkedin.com" target="_blank" class="px-md-3 px-2">
                        <img src="./assets/inner-page-imgs/landing new page/linkedin2.png" alt=""
                            class="px-md-2 py-md-2 social-network">
                    </a>
                  
                    <a href="https://www.facebook.com" target="_blank" class="px-md-3 px-2">
                        <img src="./assets/inner-page-imgs/landing new page/facebook2.png" alt=""
                            class="px-md-2 px-2 mt-2 mt-lg-0 mt-md-0 mt-xl-0 py-md-2 social-network">
                    </a>
                    <a href="https://www.telegram.com" target="_blank" class="px-md-3 px-2">
                        <img src="./assets/inner-page-imgs/landing new page/twitter2.png" alt=""
                            class="px-md-2 px-2 mt-2 mt-lg-0 mt-md-0 mt-xl-0 py-md-2 social-network">
                    </a>
                    <a href="https://www.skype.com" target="_blank" class="px-md-3 px-2">
                        <img src="./assets/inner-page-imgs/landing new page/skype2.png" alt=""
                            class="px-md-2 px-2 mt-2 mt-lg-0 mt-md-0 mt-xl-0 py-md-2 social-network">
                    </a>
                    <a href="https://www.youtube.com" target="_blank" class="px-md-3 px-2">
                        <img src="./assets/inner-page-imgs/landing new page/youtube2.png" alt=""
                            class="px-md-2 px-2 mt-2 mt-lg-0 mt-md-0 mt-xl-0 py-md-2 social-network">
                    </a>
                </div>
            </div>
<!-- Mobile social-media-start-here -->
<div class="d-lg-none d-xl-none d-block d-md-none">
    <div class="row justify-content-around ">
       <div class="col-2">
          <a href="https://www.discord.com" target="_blank" class="px-md-3">
             <img src="./assets/inner-page-imgs/landing new page/discard2.png" alt=""
                class="px-md-2 py-md-2 social-network">
          </a>
       </div>
       <div class="col-2">
          <a href="https://www.telegram.com" target="_blank" class="px-md-3">
             <img src="./assets/inner-page-imgs/landing new page/twitter2.png" alt=""
                class="px-md-2 py-md-2 social-network">
          </a>
       </div>
       <div class="col-2">
          <a href="https://www.linkedin.com" target="_blank" class="px-md-3">
             <img src="./assets/inner-page-imgs/landing new page/linkedin2.png" alt=""
                class="px-md-2 py-md-2 social-network">
          </a>
       </div>
       
    </div>
    <div class="row justify-content-around mt-3">
       <div class="col-2">
          <a href="https://www.facebook.com" target="_blank" class="px-md-3">
             <img src="./assets/inner-page-imgs/landing new page/facebook2.png" alt=""
                class="px-md-2 py-md-2 social-network">
          </a>
       </div>
       
       <div class="col-2">
          <a href="https://www.skype.com" target="_blank" class="px-md-3">
             <img src="./assets/inner-page-imgs/landing new page/skype2.png" alt=""
                class="px-md-2 py-md-2 social-network">
          </a>
       </div>
       <div class="col-2">
          <a href="https://www.youtube.com" target="_blank" class="px-md-3">
             <img src="./assets/inner-page-imgs/landing new page/youtube2.png" alt=""
                class="px-md-2 py-md-2 social-network">
          </a>
       </div>
    </div>
 </div>
<!-- Mobile social-media-end-here -->


            <div class="d-md-flex justify-content-center">
               <button class="btn network-btn rounded-pill d-flex m-md-2 mt-md-5 investors px-md">
                  <div>
                     <img src="./assets/inner-page-imgs/landing new page/apple.png" alt=""><span class=" fs-10  ">
                  </div>
                  <div class="d-flex flex-column mx-2">
                     <span class="fs-10 text-start">Get in on</span>
                     <span> Google Play</span>
                  </div>
               </button>
               <button
                  class="btn network-btn network-btn1  rounded-pill d-flex mx-md-2 m-md-2 mt-md-5 investors px-md-4 ">
                  <div>
                     <img src="./assets/inner-page-imgs/landing new page/playstore.png" alt=""><span class=" fs-10  ">
                  </div>
                  <div class="d-flex flex-column mx-2">
                     <span class="fs-10 text-start">Available on the</span>
                     <span>Apple Store</span>
                  </div>
               </button>
            </div>
         </div>
      </div>
   </section>
   
      <!------------------------------- Resource sec end  here ---------------------------------->
     <!------------------------------- Footer start here ---------------------------->
     <footer class="footer-color">
      <div class="container">
         <div class="d-md-flex justify-content-between">
            <div>
               <img src="./assets/inner-page-imgs/landing new page/gra-new-logo1.png" alt="GRA-logo" class="">
            </div>
            <div class="align-self-center d-flex justify-content-center">
               <ul class="list-unstyled d-md-flex mt-3 mt-xl-0 mt-lg-0 mt-md-0 ">
                <li class="px-2 fs-13 py-lg-5 py-xl-0 py-xl-0 py-2"><a href="contact-us.html" class="">Contact</a></li>
                <li class="px-2 fs-13 py-lg-5 py-xl-0 py-xl-0 py-2"><a href="privacy-policy.html">Privacy Policy</a></li>
                <li class="px-2 fs-13 py-lg-5 py-xl-0 py-xl-0 py-2"><a href="faq.html">FAQ</a></li>
                <li class="px-2 fs-13 py-lg-5 py-xl-0 py-xl-0 py-2"><a href="terms.html">Terms of Service</a></li>

               </ul>
            </div>
            <hr>
            <div class="align-self-center text-center text-lg-start">
               <ul class="list-unstyled">
                  <li>copyright © 2022 GRA.io</li>
               </ul>
            </div>
         </div>
      </div>
   </footer>
      <!-- All Scripts  -->
    <!-- Start Top To Bottom Area  -->
    <div class="rn-back-top">
      <i class="feather-arrow-up"></i>
  </div>
  <!-- End Top To Bottom Area  -->
   

   
         
      
      
   
      
      
  
   
   
      
      
      
 
    
      
      
      


    
        <!-- JS
============================================ -->
    <script src="assets/js/vendor/modernizr.min.js"></script>
    <script src="assets/js/vendor/jquery.min.js"></script>
    <script src="assets/js/vendor/bootstrap.min.js"></script>
    <script src="assets/js/vendor/popper.min.js"></script>
    <script src="assets/js/vendor/waypoint.min.js"></script>
    <script src="assets/js/vendor/wow.min.js"></script>
    <script src="assets/js/vendor/counterup.min.js"></script>
    <script src="assets/js/vendor/feather.min.js"></script>
    <script src="assets/js/vendor/sal.min.js"></script>
    <script src="assets/js/vendor/masonry.js"></script>
    <script src="assets/js/vendor/imageloaded.js"></script>
    <script src="assets/js/vendor/magnify.min.js"></script>
    <script src="assets/js/vendor/lightbox.js"></script>
    <script src="assets/js/vendor/slick.min.js"></script>
    <script src="assets/js/vendor/easypie.js"></script>
    <script src="assets/js/vendor/text-type.js"></script>
    <script src="assets/js/vendor/jquery.style.swicher.js"></script>
    <script src="assets/js/vendor/js.cookie.js"></script>
    <script src="assets/js/vendor/jquery-one-page-nav.js"></script>
    <!-- Main JS -->
    <script src="assets/js/main.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
      <script src="./assets/js/vendor/bootstrap.bundle.min.js"></script>
     
   </body>
</html>